.page {
  max-width: 760px;
  min-width: 300px;
  margin: 0 auto;
}

html {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #454545;
  margin: 0px;
  padding: 0px;
  background-color: #f8f8f8;
  text-align: center;
}

header {
  text-align: center;
}
header span {
  font-size: 60px;
  font-size: 2em;
  color: #D60000;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}

.ball {
position: relative;
}
.ball img{
  width: 100%;
  max-width: 40em;
}
.answer {
  color: #222;
  color: #F7C800;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 39%;
  left: 45%;
  width: 11%;
  font-weight: bold;
}

#questionButton {
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-size: 1.875em;
  color: #f8f8f8;
  background-color: #D60000;
  border-radius: 5px;
  border: none;
  padding: .5em 1em;
  width: 80%;
  max-width: 15em;
  margin-top: 1em;
}

footer p {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5px;
  font-size: 12px;
  font-size: .75em;
}
a { 
	text-decoration: none; 
}
/* visited link */
a:visited {
	color: blue;
}
.previous {
	padding-top: 5px;
}
